# Generated by Django 3.2.2 on 2021-05-17 13:43

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0022_auto_20210517_1539"),
    ]

    operations = [
        migrations.AlterField(
            model_name="elections2021homepage",
            name="elections_date",
            field=models.DateTimeField(
                blank=True, null=True, verbose_name="datum začátku voleb"
            ),
        ),
    ]
